*{
margin:0px;
padding:0px
}
img{border:0px}
html{
width:100%;
height:100%;
padding:10px 0 10px 0;
}
body{
width:1000px;
margin:auto;
}
#menu{
width:193px;
height:320px;
float:left;
display:inline;
margin:0 4px 0 0 
}
.small{
background-color:#A40000;
float:left;
height:14px;
width:197px
}
.small img{
float:left;
margin:0 8px 0 31px;
}
#menu li, #menu li img{
float:left;
list-style-type:none
}
.slogan{
float:left;
border-top:14px solid #525252;
padding:4px 0 0 0

}
#content{
float:left;
margin:4px 0 0 0;
font-family:tahoma;
font-size:11px;
width:511px;
}
.block1{
float:left;
background-color:#ECECEC;
padding:9px 14px 0 20px;
color:#636363
}
.block1 p{
width:600px;
float:left;
padding:15px 93px 40px 10px;
background-image:url(images/pic0.jpg);
background-position:right 0px;
background-repeat:no-repeat
}
.block1 a, .block3 li a{
color:#A40000;
text-decoration:underline
}
.block1 a:visited, .block3 li a:visited{text-decoration:underline}
.block1 a:hover, .block3 li a:hover{text-decoration:none}
.block2{
width:219px;
float:left;
display:inline;
background-color:#ECECEC;
padding:17px 13px 21px 22px;
margin:6px 6px 0 0;
color:#636363
}
.read{
float:left;
margin:0 0 0 15px
}
.read2{
float:left;
margin:0 0 0 2px
}
.block3{
width:170px;
float:right;
display:inline;
background-color:#ffffff;
padding:17px 8px 0px 16px;
margin:0px 0 0 0;
color:#636363;
}
.block3 img{
float:left
}
.block3 ul{
width:170px;
float:left;
display:inline;
background-image:url(images/pic3.jpg);
background-position:top right;
background-repeat:no-repeat;
margin:0px 0 0px 0
}
.block3 li{
list-style-type:none;
float:left;
width:155px;
background-image:url(images/circle.gif);
background-position:1px 9px;
background-repeat:no-repeat;
padding:4px 0 0 10px
}
#rigth{
float:right;
border-top:14px solid #525252;
padding:13px 33px 0 31px;
width:200px;
}
.item{
background-image:url(images/dots.gif);
background-position:top left;
background-repeat:repeat-x;
width:171px;
float:right;
clear:both;
padding:14px 0 10px 15px;
}
.item img{
float:right;
margin:0 0 0 20px
}
.item h3{
display:block;
float:right;
font-family:Tahoma;
font-size:10px;
color:#A40000;
font-weight:bold;
background-image:url(images/square.gif);
background-position:0 6px;
background-repeat:no-repeat;
padding:0 0 0 10px
}
.item p{
width:96px;
float:right;
text-align:right;
font-family:Tahoma;
font-size:10px;
color:#636363
}
.read3{
float:right;
height:13px;
margin:5px -2px 8px 10px;
background-color:#E5E5E5;
padding:0 0 0 107px
}
.read3 img{
padding:0 0 0 10px;
background-color:#FFFFFF
}
.block4{
width:208px;
float:left;
display:inline;
background-color:#ECECEC;
padding:17px 27px 21px 14px;
margin:1px 0 0 6px;
font-family:tahoma;
font-size:11px;
color:#636363;
}
.block4 img{
float:right;
}
.block4  p{
width:198px;
float:left;
padding:15px 0 17px 10px
}
.pic{
margin:-10px 0 5px 5px
}
.read4{
float:left;
width:59px;
margin:0 0 0 10px
}
#footer{
float:left;
height:14px;
width:100%;
background-color:#eeeeee;
margin:8px 0 0 0;
font-family:Tahoma;
font-size:9px 
}
.copy{
float:right;
color:#D8DCDF;
margin:2px 20px 0 0
}
.terms{
color:#FFFFFF;
margin:13px 0 0 44px;
float:left;
font-weight:bold
}
.terms a{
color:#FFFFFF
}
#content .inner_copy {border:0;color:#f00;float:left;width:50%!important;margin:-202px 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:12px}